
Redmine - Defect #24536

View differences not showing any results

2016-12-05 20:10 - Akan Tortz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I'm new to Redmine.

Everything is working except 'View differences' when browsing SVN repository. The result is always empty.

Tried with latest stable 3.3.1 and latest from trunk - same result.

But when I try to download a Unified diff it works. I get the file and I see the data.

I don't see any errors in the log.

History

#1 - 2016-12-08 22:19 - Akan Tortz

- Status changed from New to Resolved

There was a predefined diff-cmd for subversion set to a custom diff command. Removing it fixed the issue.

#2 - 2016-12-21 05:27 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

I am closing this issue.

Thank you for reporting.

Files

testrepo2.PNG 6.43 KB 2016-12-05 Akan Tortz

testrepo.PNG 16.7 KB 2016-12-05 Akan Tortz
